.terminal-body {
    background: #0413e6 !important;
    color: #fffb00;            
    font-family: 'Courier New', Courier, monospace;
    font-size: 1rem;
    padding: 15px !important;   
    box-sizing: border-box;
    font-weight: 600;
    resize: both;
    overflow-y: auto;            
    height: 400px;
    width: 600px;
    max-width: 95vw;
    max-height: 90vh;
    display: flex;
    flex-direction: column;
}


.terminal-output {    
    word-break: break-all;
    margin-bottom: 5px;
}


.terminal-line {
    display: flex;
    width: 100%;
}

.prompt {
    color: #fffb00;
    margin-right: 5px;
    user-select: none;         
}


.terminal-input {
    background: transparent;
    border: none;
    outline: none;
    color: #fffb00;
    font-family: inherit;
    font-size: inherit;
    flex-grow: 1;             
    caret-color: #fffb00;     
}


